<?xml version="1.0"?>
<launch>
  <!--<param name="use_sim_time" value="type"/>
  <node pkg="rosbag" type="play" name="play"
  args=" l rate=2 $(find plane_segmentation)/bag/2019-05-22-17-52-29.bag"/> -->
  <!--<node name="rviz" pkg="rviz" type="rviz" args="-d $(find object_recognition)/launch/rvizConfigs/object_pose.rviz"/>-->
  <node name="object_pose" pkg="object_recognition" type="object_pose" output="screen"/>
</launch>
